Subject: Re: [bug#70766] Request to merge "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 19 May 2024 11:37:57 +0200

Am Freitag, dem 17.05.2024 um 09:11 +0100 schrieb Christopher Baines:
> gtk is failing to build on aarch64-linux which is blocking lots of
> packages, and the failure looks familiar but I haven't made any
> progress looking at it.
That looks like trouble.  I've fixed up some breaking builds on x86,
but I think we might have to block the merge for now if aarch can't be
fixed.

Feel free to prioritize the other pending merges if that makes more
sense.

Cheers